using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SoliderController : MonoBehaviour
{
    bool hasBoard = true;

    // Update is called once per frame
    void Update()
    {
        if(hasBoard && transform.position.y<5.4f )
        {
            transform.Find("Cube").gameObject.SetActive(false);
            hasBoard = false;
        }
    }
}
